#!/usr/bin/env bash
#
# Installs arch packages. Not meant to be run by install-dotfiles.sh

set -e

if [ ! -f /etc/arch-release ]
then
  exit 1
fi

for pkglist in `find . -name \*.pkglist`
do
  echo $pkglist
  cat $pkglist | xargs pacaur -S 
done
